@font-face {
  font-family: 'SiteSans';
  font-style: normal;
  font-weight: 250 1000;
  src: url('../fonts/site-sans.woff2') format('woff2-variations'),
       url('../fonts/site-sans.woff') format('woff-variations');     
}
@font-face {
  font-family: 'SiteSans';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/site-sans.woff2');
  src: url('../fonts/site-sans.woff2') format('embedded-opentype'),
       url('../fonts/site-sans.woff2') format('woff2-variations'),
       url('../fonts/site-sans.woff') format('woff-variations'),
       url('../fonts/site-sans.woff2') format('woff2'),
       url('../fonts/site-sans.woff2') format('woff');
}
@font-face {
  font-family: 'SiteSans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/site-sans.woff2');
  src: url('../fonts/site-sans.woff2') format('embedded-opentype'),
       url('../fonts/site-sans.woff2') format('woff2-variations'),
       url('../fonts/site-sans.woff') format('woff-variations'),  
       url('../fonts/site-sans.woff2') format('woff2'),
       url('../fonts/site-sans.woff2') format('woff');
}
@font-face {
  font-family: 'SiteSans';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/site-sans.woff2');
  src: url('../fonts/site-sans.woff2') format('embedded-opentype'),
       url('../fonts/site-sans.woff2') format('woff2-variations'),
       url('../fonts/site-sans.woff') format('woff-variations'),  
       url('../fonts/site-sans.woff2') format('woff2'),
       url('../fonts/site-sans.woff2') format('woff');
}
@font-face {
  font-family: 'SiteSans';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/site-sans.woff2');
  src: url('../fonts/site-sans.woff2') format('embedded-opentype'),
       url('../fonts/site-sans.woff2') format('woff2-variations'),
       url('../fonts/site-sans.woff') format('woff-variations'),  
       url('../fonts/site-sans.woff2') format('woff2'),
       url('../fonts/site-sans.woff2') format('woff');
}
@font-face {
  font-family: 'SiteSans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/site-sans.woff2');
  src: url('../fonts/site-sans.woff2') format('embedded-opentype'),
       url('../fonts/site-sans.woff2') format('woff2-variations'),
       url('../fonts/site-sans.woff') format('woff-variations'),  
       url('../fonts/site-sans.woff2') format('woff2'),
       url('../fonts/site-sans.woff2') format('woff');
}
@font-face {
  font-family: 'SiteSans';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/site-sans.woff2');
  src: url('../fonts/site-sans.woff2') format('embedded-opentype'),
       url('../fonts/site-sans.woff2') format('woff2-variations'),
       url('../fonts/site-sans.woff') format('woff-variations'),  
       url('../fonts/site-sans.woff2') format('woff2'),
       url('../fonts/site-sans.woff2') format('woff');
}
@font-face {
  font-family: 'SiteSans';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/site-sans.woff2');
  src: url('../fonts/site-sans.woff2') format('embedded-opentype'),
       url('../fonts/site-sans.woff2') format('woff2-variations'),
       url('../fonts/site-sans.woff') format('woff-variations'),  
       url('../fonts/site-sans.woff2') format('woff2'),
       url('../fonts/site-sans.woff2') format('woff');
}
